<div class="success">
  <img src="/app/presentation/assets/img/icons/congrats.svg" />
  <h1>Congratulations</h1>

  <div class="description">
    <p class="offer-message">
      Your new <strong>merchant cash BNPL offer</strong> is ready
    </p>
    <p class="offer-name">
      Offer name:
      <span>{{ offerName }}</span>
    </p>
    <p class="offer-id">
      Offer ID:
      <span>13215498121984</span>
    </p>
    <p class="offer-product">
      It belongs to product:
      <span>BNPL-Demo-03</span>
    </p>
  </div>

  <div class="buttons">
    <mo-button
      text="Back to all products and offers"
      [designClass]="BUTTON_DESIGN_CLASS.PRIMARY"
      [size]="SIZES.MD"
      [routerLink]="productAndOffersUrl"
      (click)="onCleanOfferData()"
    >
    </mo-button>
    <mo-button
      text="Go to offer availability manager"
      [designClass]="BUTTON_DESIGN_CLASS.OUTLINE_PRIMARY_DARK"
      [size]="SIZES.MD"
      class="hidden"
    >
    </mo-button>
  </div>
</div>
